# NAME
   runc resume - resumes all processes that have been previously paused

# SYNOPSIS
   runc resume <container-id>

Where "<container-id>" is the name for the instance of the container to be
resumed.

# DESCRIPTION
   The resume command resumes all processes in the instance of the container.
Use runc list to identiy instances of containers and their current status.
